
.content-bawdy-game {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	color: black;
	text-align: center;
	
	margin: 0 auto 0 auto;
	width: 960px;
	min-height: 640px;
	background-color: white;
}
.missing {
	margin: auto;
	position: relative;
	top: 60%;
	width: 193px;
}
.missing a {
	height: 63px;
	position: relative;
	top: -31px;
}
.missing img {
	border-width: 0px;
}

#unityPlayer {
	cursor: default;
	height: 640px;
	width: 960px;
	outline: 0;
}

object, 
embed 
{ 
  	outline: 0;
  
  	min-height: 640px;
  	max-height: 640px;
  	height: 640px;
	min-width: 960px;
  	max-width: 960px;
  	width: 960px;

}
